*{box-sizing:border-box;
}

a{
    color: #000;
    text-decoration: none;
    display:inline-block
}

body {
font-weight: 400;
font-family: 'Lato', sans-serif;
line-height: 24px;
color: #4a6385;
font-size: 14px;
}

.container{
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;

}

.header{
    border-top: 1px solid #2c7de8;
}

.header__inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 87px;
}
.menu__list{
    display: flex;
    
}

.menu__list li{
    margin-left: 38px;
}

.menu__list a{
    font-size: 14px;
    color: #2f3f54;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;

}

.top{
    background-color: #2c7de8;
    padding-top: 150px;
    padding-bottom: 180px;
}

.top__inner{
    display: flex;

}


.top-info {
    max-width: 555px;
    margin-right: 35px;
    color: #fff;

}
.top-info__subtitle {

}
.top-info__title {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 48px;
    line-height: 52px;
    text-transform: uppercase;
}
.top-info__descr {
    font-size: 19px;
    font-weight: 700;
    line-height: 52px;
    margin-bottom: 35px;
}
.top-info__descr span {
    font-size: 14px;
    line-height: 24px;
    display: block;
    font-weight: 400;
}
.top-info__list {
    list-style: none;
    margin-bottom: 50px;
}

.top-info__list li {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 3px;
    position: relative;
    padding-left: 24px;
}

.top-info__list li::before{
    content: "";
    background-image: url("../images/________5747.png");
    width: 13px;
    height: 13px;
    position: absolute;
    left: 0;
    top: 25%;
    transform: translateY (-50%);
}


.top-info__btn {
    color: #fff;
    text-transform:uppercase;
    border: 3px solid #fff;
    padding: 13px 44px;
    border-radius: 30px;
    margin-bottom: 15px;
    
}

.top-images {

}
.top-images__box {
    position: relative;
}
.top-images__circle {
    width: 230px;
    height: 230px;
    background-color: #fff;
    border-radius:50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color:  #212121;
    position: absolute;
    top: -65px;
    right: -60px;

}
.top-images__title {
    margin-bottom: 10px;
    text-align: left;
    width: 140px;
}
.top-images__price {
    font-size: 54px;
    font-weight: 700;
    margin-bottom: 5px;
    
}
.top-images__date {
    width: 140px;
    text-align: right;
}

.price {
    padding: 150px 0 180px 0;
}

.title {
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    font-family: 'Roboto' , sans-serif;
    color: #2f3f54;

}

.title span{

color: #2c7de8;

}

.price__descr {
    text-align: center;
    max-width: 594px;
    margin: 35px auto 125px;
    

}
.price__items {
    display: flex;
    justify-content: space-between;

}
.price-item {
    max-width: 360px;
    box-shadow: 0px 21px 49px 1px rgba(41,44,61,0.15);
    padding: 0 50px;
    position: relative;
    overflow: hidden;
    padding: 0 50px 60px;
}
.price-item__number {
    position:absolute;
    width: 265px;
    height: 465px;
    border-radius: 136px;
    color: #fff;
    background-color: #2c7de8;
    margin: 0 auto;
    top: -370px;
    font-size: 33px;
    font-weight: 700;
    font-family: 'Roboto' , sans-serif;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 40px;
}

.price-item__number span{
    font-size: 16px;
}
.price-item__images {
    padding-top: 120px;
    text-align: center;
    margin-bottom: 30px;
    min-height: 132px;
    box-sizing: content-box; 

}
.price-item__titel {
    margin-bottom: 25px;
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    font-family: 'Roboto' , sans-serif;
    color: #2c7de8
}
.price-item__text {
    margin-bottom: 50px;
    font-family: 'Lato' , sans-serif;
}
.price-item__list {
    margin-bottom: 75px;
    list-style: none;
}

.price-item__list li{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 12px;
    font-family: 'Roboto' , sans-serif;
    font-weight: 400;
    padding-left: 36px;
    position: relative;

}
.price-item__list li::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../images/check.png);
    width: 15px;
    height: 12px;
}

.price-item__btn {
    font-size: 17px;
    color: #fff;
    background-color: #2c7de8;
    font-weight: 700; 
    position: absolute;
    bottom: 0;  
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 10px;
}

.footer{
    background-color: #304054;
    padding: 80px 0 125px;
    
    color:#718db2;
}
.footer__inner{
    display: flex;
    justify-content: space-between;
}

.footer-col__logo{
    width: 263px;
}
.footer__logo{
    margin-bottom: 30px;
}

.footer__text{
    font-size: 13px;
    line-height: 22px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, .05);
}

.footer__title{
    font-size: 16px;
    font-family: 'Robot', sans-serif;
color: #d0e4ff;
margin-bottom: 30px;
}
.footer-menu{
    width: 165px;
}

.footer__list{
    list-style: none;
}
.footer__list a{
    font-size: 13px;
    margin-bottom: 8px;
    color:#718db2;
}

.footer-form{
    width: 263px;
}

.footer-form input,
.footer-form textarea{
    border: 1px solid rgba(255, 255, 255, .05);
    background-color: transparent;
    height: 38px;
    display: block;
    width: 100%;
    padding: 0 12px;
    color: #718db2;
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 400;
}

.footer-form input::placeholder,
.footer-form textarea::placeholder{
    color: #718db2;
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 400;
    
}
.footer-form textarea{
    padding: 12px;
    height: 85px;
    resize: none;
    margin-bottom: 10px;
}

.footer-form button{
    text-transform: uppercase;
    color: #fff;
    font-family:'Roboto', sans-serif;
    font-size: 13px;
    border: none;
    background-color: #2575e7;
    padding: 10px;
    cursor: pointer;
}

.reviews{
    padding: 120px 0;
    background-color: #fafafa;
}
.reviews-slider{
    margin: 160px -50px 0;
}

.reviews-slider .slick-list{
margin: 0 -50px;
}
.reviews-slider .slick-slide{
    margin: 0 50px;
    padding-bottom: 70px;
}

.reviews-slider__item{}

.reviews-box{
    display: flex;
    box-shadow: 0px 21px 49px 1px rgba(41,44,61,0.15);

}

.reviews-slider .slick-dots{
    list-style: none;
    display: flex;
    justify-content: center;
    
}

.reviews-slider .slick-dots button{
    font-size: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    padding: 0;
    border: none;
    background-color: #2578e7;
    outline: none;
}

.reviews-slider .slick-dots li{
    margin: 0 8px;
}

.reviews-slider .slick-dots li.slick-active button{
    background-color: #fff;
    border: 2px solid #2578e7;
}

.reviews-box__images{
    background-color: #2578e7;
    width: 190px;
    min-height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reviews-box__images img{
    border-radius: 50%;
    font-size: 16px;
    line-height: 26px;
    
}

.reviews-box{
    display: flex;
    box-shadow: 0px 21px 49px 1px rgba(41,44,61,0.15);
}
.reviews-box__content{
    background-color: #fff;
    width: 330px;
    font-size: 16px;
    line-height: 26px;
    padding: 0 40px;
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.reviews-box__text{
    margin-bottom: 30px;

}
.reviews-box__author{

}

.reviews-box__author span{
    color: #2575e7;
    font-family:'Roboto', sans-serif;
    font-weight: 700;
}


.images__inner{
    
    padding: 95px 0;
}
